Bug 135232 - [REPOCOPY] www/drupal5-google_analytics www/drupal6-google_analytics
Summary: [REPOCOPY] www/drupal5-google_analytics www/drupal6-google_analytics
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-03 23:00 UTC by Nick Hilliard
Modified: 2009-06-16 20:50 UTC (History)
0 users

See Also:


Attachments
file.shar (2.49 KB, text/plain)
2009-06-03 23:00 UTC, Nick Hilliard
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nick Hilliard 2009-06-03 23:00:12 UTC
NOTE: REPOCOPY required from www/drupal5-google_analytics

This module adds the Google Analytics web statistics tracking system to drupal 6.
Comment 1 Edwin Groothuis freebsd_committer 2009-06-03 23:01:12 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (new ports should be change-requests) (via the GNATS Auto 
Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2009-06-03 23:02:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2009-06-04 19:40:16 UTC
State Changed
From-To: open->repocopy

Please repocopy www/drupal5-google_analytics to www/drupal6-google_analytics 


Comment 4 Martin Wilke freebsd_committer 2009-06-04 19:40:16 UTC
Responsible Changed
From-To: miwi->portmgr

over to portmgr
Comment 5 Joe Marcus Clarke freebsd_committer 2009-06-07 20:29:05 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2009-06-07 20:29:05 UTC
Responsible Changed
From-To: portmgr->miwi

Repocopy complete.
Comment 7 Martin Wilke freebsd_committer 2009-06-16 20:42:29 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 8 dfilter service freebsd_committer 2009-06-16 20:44:03 UTC
miwi        2009-06-16 19:43:49 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
    www/drupal6-google_analytics Makefile distinfo 
  Log:
  - Update to 6.x-2.2
  - Connect to build
  
  PR:             135232
  Submitted by:   Nick Hilliard <nick@foobar.org> (maintainer)
  
  Revision  Changes    Path
  1.2376    +1 -0      ports/www/Makefile
  1.6       +14 -10    ports/www/drupal6-google_analytics/Makefile
  1.5       +3 -3      ports/www/drupal6-google_analytics/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"